[3.2] Nach Stil-Upload einen 500er

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
jacboy
Mitglied
Beiträge: 9
Registriert: 06.01.2015 12:06

[3.2] Nach Stil-Upload einen 500er

Beitragvon jacboy » 06.08.2018 15:03

Hallo,


ich habe heute ein phpBB 3.2.2 aufgesetzt, das ich hier von phpbb.de heruntergeladen habe. Nach der Installation funktionierte alles ohne Probleme.
Im Internet habe ich einen Stil(https://www.phpbb.com/customise/db/styl ... implicity/) gefunden, den ich wie folgt installiert habe:

1) .zip-Archiv entpackt
2) Ordner mit den Stilen vorgefunden
3) Diese Stile unter example.com/styles hochgeladen

-> 500er - ACP als auch Frontend unbenutzbar. Der Stil wurde im ACP noch nicht installiert.
Dazu kam ich schon nicht mehr.

Code: Alles auswählen

AH01071: Got error 'PHP message: PHP Warning: require(./../phpbb/class_loader.php): failed to open stream: No such file or directory in /var/www/vhosts/example.com/httpdocs/common.php on line 24\nPHP message: PHP Warning: require(./../phpbb/class_loader.php): failed to open stream: No such file or directory in /var/www/vhosts/example.com/httpdocs/common.php on line 24\nPHP message: PHP Fatal error: require(): Failed opening required './../phpbb/class_loader.php' (include_path='.:/opt/plesk/php/7.2/share/pear') in /var/www/vhosts/example.com/httpdocs/common.php on line 24\n'


Es läuft ein PHP Version 7.2.8 auf meinem Plesk-Server.
PHP wird als FPM via Apache ausgeführt.

Habe ich bei der Installation etwas falsch gemacht?
Momentan läuft nichts.


Beste Grüße,

Jay

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 3448
Registriert: 15.10.2012 03:27

Re: [3.2] Nach Stil-Upload einen 500er

Beitragvon Melmac » 06.08.2018 15:19

Hi,

jacboy hat geschrieben:Es läuft ein PHP Version 7.2.8 auf meinem Plesk-Server.

Kannst Du eine niedrigere PHP-Version konfigurieren, z.B. PHP 7.1.x oder zumindest eine Version kleiner 7.2.5?

phpBB 3.2.2 sollter mit der von Dir verwendeten PHP-Version nicht kompatibel sein.
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

jacboy
Mitglied
Beiträge: 9
Registriert: 06.01.2015 12:06

Re: [3.2] Nach Stil-Upload einen 500er

Beitragvon jacboy » 06.08.2018 15:40

Melmac hat geschrieben:
jacboy hat geschrieben:Es läuft ein PHP Version 7.2.8 auf meinem Plesk-Server.

phpBB 3.2.2 sollter mit der von Dir verwendeten PHP-Version nicht kompatibel sein.


Ich habe mal 7.1.20 eingestellt, auch damit läuft es leider nicht :(
Die Fehlermeldung ist exakt die selbe.

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 3448
Registriert: 15.10.2012 03:27

Re: [3.2] Nach Stil-Upload einen 500er

Beitragvon Melmac » 06.08.2018 16:01

Einfach nur sicherheitshalber nachgefragt: hast Du Board- und Browsercaches nach der Umstellung geleert?

Existiert die angemeckerte Datei denn auf dem Server?
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)


Zurück zu „Support-Forum“